body #wrap #content-inner {
    width: auto;
    max-width: none;
}

#content-inner {
	margin: 0;
	padding: 0;
}

.content-inner {
	max-width: 1008px;
	margin: 0 auto;
}

a,
a:hover {
    color: #027ABB;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.grey_banner_full {
    background-color: #f4f4f4;
	display: flow-root;
	overflow: visible;
	text-align: center;
    padding: 40px 0 10px;
}

.grey_banner_full.testimonials {
    padding: 20px 0 40px;
}

h1, #content h2, h3, h4, p {
	color: #595858;
}

.top_info h1 {
    font-size: 32px;
}

#content .top_info h2 {
	font-size: 22px;
}

.contacts .contact {
	display: table;
    margin: 50px auto 60px;
    max-width: 65%;
}

.contacts .contact img,
.contacts .contact .contact_text {
	display: inline-block;
    float: none;
    vertical-align: middle;
}

.contacts .contact img {
	border-radius: 50%;
}

.contacts .contact .contact_text {
	max-width: calc(100% - 170px);
    margin: 0 0 0 20px;
}

@-moz-document url-prefix() {
    .contacts .contact .contact_text {
    	max-width: calc(100% - 175px);
    }
}

.contacts .contact .contact_text h3 {
	font-size: 21px;
	padding-bottom: 10px;
}

.contacts .contact .contact_text h4 {
	font-size: 17px;
    padding-bottom: 10px;
	line-height: 1.3;
}

.contacts .contact .contact_text p {
	line-height: 1.4;
    margin-bottom: 0;
	font-size: 12px;
}

.contacts .help {
	max-width: 50%;
    margin: 90px auto 40px;
	text-align: center;
}

.contacts .help h3 {
	padding-bottom: 10px;
}

.contacts .help p {
	font-size: 12px;
}

.contacts .help p span {
	white-space: nowrap;
}

#content .testimonials h2 {
    color: #5e6e77;
    font-size: 26px;
}

.testimonials [class^=col-] {
    height: 60px;
    position: relative;
}

.testimonials img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	max-width: 90%;
}

@media screen and (max-width: 1004px) {
	.content-inner {
	    max-width: calc(100% - 20px);
	}
}

@media screen and (max-width: 768px) {
	body.responsive #content-inner {
	    padding: 0;
		margin: 0 !important
	}
	
	.grey_banner_full {
		padding: 30px 0 10px;
	}
	
	.grey_banner_full.testimonials {
		padding: 30px 0 20px;
	}
	
	.top_info h1 {
		line-height: 1;
		font-size: 30px;
	}
	
	#content .top_info h2 {
	    font-size: 20px;
	}
	
	.contacts .contact {
		margin: 50px auto;
		max-width: 90%;
	}
	
	.contacts .help {
	    max-width: 80%;
	    margin: 80px auto 20px;
	}
}

@media screen and (max-width: 480px) {
	.contacts .contact {
	    margin: 50px auto;
	    max-width: 100%;
	    border: 1px solid #c7c7c7;
	    border-radius: 5px;padding: 10px;
	}
	
	.contacts .contact .contact_text {
	    max-width: 100%;
	    margin: 0 0 30px 0;
	}
	
	.contacts .contact img {
		margin: 0 auto;
		display: block;
	}
}
